/*
Theme Name: BICTweb.vn
Description: This is a child theme for BICTweb.vn
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.  

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 ***************/

#shop-sidebar ul.menu>li ul,
#shop-sidebar .widget>ul>li ul {
    border-left: none;
}

#shop-sidebar .widget{
    border: 1px solid #eaeaea;
    padding: 0 20px 15px 20px;
    
}
#shop-sidebar .widget> ul > li {
    padding-left: 0 !important;
}
#shop-sidebar .widget> ul > li > a {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
    padding-left: 20px;
    text-transform: uppercase;
    margin-left: -20px;
    margin-right: -20px;
    padding: 14px 20px;
    margin-bottom: 15px;
}
#shop-sidebar .widget>ul>li ul {
    padding-left: 0;
    margin-left: 0;
}
#shop-sidebar .widget  ul > li  {
    position: relative;
    padding-left: 20px;
}
#shop-sidebar .widget  ul > li .toggle {
    position:absolute;
    left: -5px;
    top: 3px;
}
#shop-sidebar .widget> ul > li > .toggle {
    position:absolute;
    left: auto;
    right: 0px;
    top: 15px;
}

#shop-sidebar .widget li.active > .toggle {
   transform: rotate(0deg);
}

#shop-sidebar .widget li > .toggle {
   transform: rotate(-90deg);
}

#shop-sidebar .children li:not(.has-child) {
    padding-left: 0;
}
#shop-sidebar .children li:not(.has-child) a:before {
/*     content: "\f0da"; */
/*     font-family: "FontAwesome"; */
    content: "\e605";
    font-family: 'fl-icons' !important;
    font-size: 9px;
    display: inline-block;
    text-align: right;
    padding-right: 8px;
}

#shop-sidebar aside .vc_widget_title {
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
}

.widget .current-cat>a {
    color: red !important;
}

.select_option:hover, .select_option.selected {
    border-color: red !important;
	border-style:solid;
    border-width:thick;
}

.section-title.section-title-center span {
    background-color: #1e8cef;
    color: #fff !important;
    border-radius: 40px;
    padding: 6px 12px;
    font-size: smaller;
}

/**popup*/
.bottom-hotline {
    bottom: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    padding: 0 20px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 99;
    font-family: "Roboto",sans-serif;
}

.bottom-hotline a.baogia {
    background: #146b3a none repeat scroll 0 0;
}
.bottom-hotline a {
    background: #f69a25 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    margin-right: 15px;
    padding: 8px 15px;
}

a:hover {
    text-decoration: none;
    color: #333;
}
.wpcf7 .wpcf7-form h2 {
    border-bottom: 2px solid #006ab8;
    color: #006ab8;
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

/* Flag mobile */
@media (max-width: 767px) {
	#flags li {
		display: inline-block;
		width: auto;
	}
    #flags a {
        padding: 0;
    }
}

.bottom-hotline a:hover {
    color: #fff;
    opacity: .8;
}

/* BAO HANH RANG */
div#content {
    min-height: 80vh;
}
table.devvn_tooth_table td {
 padding: 8px 8px;
 display: table-cell;
 text-align: left;
 vertical-align: middle;
 border: 1px solid #1e8cef30;
}
table.devvn_tooth_table tr:nth-child(even) {
 background-color: #1e8cef36;
}

table.devvn_tooth_table tr:nth-child(even) td {
 color: #000;
}

.badge-inner{
	display:none;
}